aagc.vo

## Class ElencoMedicoDiBaseResponse

- java.lang.Object
- - aagc.vo.ElencoMedicoDiBaseResponse

-     public class ElencoMedicoDiBaseResponse
      extends java.lang.Object

  Classe Java per elencoMedicoDiBaseResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="elencoMedicoDiBaseResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="elencoMedici" type="{http://www.nsisr.puglia.it/Schemas/}MedicoDiBaseResponsemedicodibase" maxOccurs="unbounded" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.util.List<MedicoDiBaseResponsemedicodibase>` | `elencoMedici`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ElencoMedicoDiBaseResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<MedicoDiBaseResponsemedicodibase>` | `getElencoMedici()` Gets the value of the elencoMedici property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### elencoMedici

          protected java.util.List<MedicoDiBaseResponsemedicodibase> elencoMedici

  - ### Constructor Detail

    - #### ElencoMedicoDiBaseResponse

          public ElencoMedicoDiBaseResponse()

  - ### Method Detail

    - #### getElencoMedici

          public java.util.List<MedicoDiBaseResponsemedicodibase> getElencoMedici()

      Gets the value of the elencoMedici property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the elencoMedici property.

      For example, to add a new item, do as follows:

              getElencoMedici().add(newItem);

      Objects of the following type(s) are allowed in the list `MedicoDiBaseResponsemedicodibase`